# Translation of system-config-printer-kde to Croatian
#
# Zarko Pintar <zarko.pintar@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-11-26 06:25+0100\n"
"PO-Revision-Date: 2009-09-04 22:22+0200\n"
"Last-Translator: Zarko Pintar <zarko.pintar@gmail.com>\n"
"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: hr\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Environment: kde\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: kde4\n"

#: optionwidgets.py:131
msgid "Conflicts with:"
msgstr ""

#: system-config-printer-kde.py:121
msgctxt "Printer state"
msgid "Idle"
msgstr ""

#: system-config-printer-kde.py:122
msgctxt "Printer state"
msgid "Processing"
msgstr ""

#: system-config-printer-kde.py:123
msgctxt "Printer state"
msgid "Busy"
msgstr ""

#: system-config-printer-kde.py:124
msgctxt "Printer state"
msgid "Stopped"
msgstr ""

#: system-config-printer-kde.py:223
msgid "Automatic rotation"
msgstr ""

#: system-config-printer-kde.py:497
msgid "Printer configuration - %1"
msgstr ""

#: system-config-printer-kde.py:500
msgid "Connected to %1"
msgstr ""

#: system-config-printer-kde.py:502
msgid "Not connected"
msgstr ""

#: system-config-printer-kde.py:612 system-config-printer-kde.py:2208
msgid "New Printer"
msgstr ""

#: system-config-printer-kde.py:613
msgid "Server Settings"
msgstr ""

#: system-config-printer-kde.py:619
msgid "Local Printers"
msgstr ""

#: system-config-printer-kde.py:620
msgid "Local Classes"
msgstr ""

#: system-config-printer-kde.py:621
msgid "Remote Printers"
msgstr ""

#: system-config-printer-kde.py:622
msgid "Remote Classes"
msgstr ""

#: system-config-printer-kde.py:728
msgid "Installable Options"
msgstr ""

#: system-config-printer-kde.py:729
msgid "Printer Options"
msgstr ""

#: system-config-printer-kde.py:731 system-config-printer-kde.py:733
msgctxt "Conflicted entry"
msgid "<b>%1</b>"
msgstr ""

#: system-config-printer-kde.py:770
msgid "Class now has no members. Proceed anyway?"
msgstr ""

#: system-config-printer-kde.py:770
msgid "Class Empty"
msgstr ""

#: system-config-printer-kde.py:921
msgid "Test page submitted as job %1"
msgstr ""

#: system-config-printer-kde.py:921
msgctxt "Test page submitted"
msgid "Submitted"
msgstr ""

#: system-config-printer-kde.py:927 system-config-printer-kde.py:959
msgid "<b>Not possible</b>"
msgstr ""

#: system-config-printer-kde.py:928 system-config-printer-kde.py:960
msgid ""
"The remote server did not accept the print job, most likely because the "
"printer is not shared."
msgstr ""

#: system-config-printer-kde.py:949
msgctxt "Maintenance command submitted"
msgid "<b>Submitted</b>"
msgstr ""

#: system-config-printer-kde.py:950
#, python-format
msgid "Maintenance command submitted as job %d"
msgstr ""

#: system-config-printer-kde.py:1075 system-config-printer-kde.py:1432
msgid "This is the default printer"
msgstr ""

#: system-config-printer-kde.py:1083 system-config-printer-kde.py:1435
msgid "Make Default. (The current default is %1)"
msgstr ""

#: system-config-printer-kde.py:1085 system-config-printer-kde.py:1437
msgid "Make Default. (There is no current default)"
msgstr ""

#: system-config-printer-kde.py:1161
msgid "<b>Error</b>"
msgstr ""

#: system-config-printer-kde.py:1162
msgid "Option '%1' has value '%2' and cannot be edited."
msgstr ""

#: system-config-printer-kde.py:1165
msgid "Error"
msgstr ""

#. i18n: file: system-config-printer.ui:864
#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
#: system-config-printer-kde.py:1206 ui.py:376
msgid "Options"
msgstr ""

#. i18n: file: system-config-printer.ui:804
#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
#: system-config-printer-kde.py:1356 ui.py:370
msgid "Members"
msgstr ""

#: system-config-printer-kde.py:1394
#, python-format
msgid "Really delete printer %s?"
msgstr ""

#: system-config-printer-kde.py:1396
#, python-format
msgid "Really delete class %s?"
msgstr ""

#: system-config-printer-kde.py:1578
msgid "Add User"
msgstr ""

#: system-config-printer-kde.py:1578
msgid "Enter Username"
msgstr ""

#: system-config-printer-kde.py:1857 system-config-printer-kde.py:3745
msgid "The password may be incorrect."
msgstr ""

#: system-config-printer-kde.py:1857 system-config-printer-kde.py:1869
#: system-config-printer-kde.py:3745
msgid "Not authorized"
msgstr ""

#: system-config-printer-kde.py:1859 system-config-printer-kde.py:3747
msgid "There was an error during the CUPS operation: '%1'."
msgstr ""

#: system-config-printer-kde.py:1860 system-config-printer-kde.py:1886
#: system-config-printer-kde.py:3748
msgid "CUPS server error"
msgstr ""

#: system-config-printer-kde.py:1866
msgid ""
"The password may be incorrect, or the server may be configured to deny "
"remote administration."
msgstr ""

#: system-config-printer-kde.py:1872
msgctxt "HTTP error"
msgid "Bad request"
msgstr ""

#: system-config-printer-kde.py:1874
msgctxt "HTTP error"
msgid "Not found"
msgstr ""

#: system-config-printer-kde.py:1876
msgctxt "HTTP error"
msgid "Request timeout"
msgstr ""

#: system-config-printer-kde.py:1878
msgctxt "HTTP error"
msgid "Upgrade required"
msgstr ""

#: system-config-printer-kde.py:1880
msgctxt "HTTP error"
msgid "Server error"
msgstr ""

#: system-config-printer-kde.py:1882
msgctxt "HTTP error"
msgid "Not connected"
msgstr ""

#: system-config-printer-kde.py:1884
msgctxt "HTTP error"
msgid "status %1"
msgstr ""

#: system-config-printer-kde.py:1886
msgid "There was an HTTP error: %1."
msgstr ""

#: system-config-printer-kde.py:1932
msgctxt "Printer state"
msgid "Unknown"
msgstr ""

#: system-config-printer-kde.py:1971
msgid "Cancel Tests"
msgstr ""

#. i18n: file: system-config-printer.ui:575
#. i18n: ectx: property (text), widget (KPushButton, btnPrintTestPage)
#: system-config-printer-kde.py:1975 ui.py:328
msgid "Print Test Page"
msgstr ""

#: system-config-printer-kde.py:2217
msgid "New Class"
msgstr ""

#: system-config-printer-kde.py:2222
msgid "Change Device URI"
msgstr ""

#: system-config-printer-kde.py:2231
msgid "Change Driver"
msgstr ""

#: system-config-printer-kde.py:2330 system-config-printer-kde.py:2608
#: system-config-printer-kde.py:2787
msgid "<b>Searching</b>"
msgstr ""

#: system-config-printer-kde.py:2331 system-config-printer-kde.py:2609
msgid "Searching for drivers"
msgstr ""

#: system-config-printer-kde.py:2417
msgid ""
"This printer supports both printing and sending faxes.  Which functionality "
"should be used for this queue?"
msgstr ""

#: system-config-printer-kde.py:2423
msgid "Printer"
msgstr ""

#: system-config-printer-kde.py:2424
msgid "Fax"
msgstr ""

#: system-config-printer-kde.py:2788
msgid "Searching for printers"
msgstr ""

#: system-config-printer-kde.py:3053
msgctxt "Other device"
msgid "Other"
msgstr ""

#: system-config-printer-kde.py:3055
msgctxt "Current device"
msgid "%1 (Current)"
msgstr ""

#: system-config-printer-kde.py:3142
msgid "This print share is accessible."
msgstr ""

#: system-config-printer-kde.py:3143
msgid "Print Share Verified"
msgstr ""

#: system-config-printer-kde.py:3145
msgid "This print share is not accessible."
msgstr ""

#: system-config-printer-kde.py:3146
msgid "Inaccessible"
msgstr ""

#: system-config-printer-kde.py:3161
msgid "A printer connected to the parallel port."
msgstr ""

#: system-config-printer-kde.py:3163
msgid "A printer connected to a USB port."
msgstr ""

#: system-config-printer-kde.py:3165
msgid ""
"HPLIP software driving a printer, or the printer function of a multi-"
"function device."
msgstr ""

#: system-config-printer-kde.py:3168
msgid ""
"HPLIP software driving a fax machine, or the fax function of a multi-"
"function device."
msgstr ""

#: system-config-printer-kde.py:3171
msgid "Local printer detected by the Hardware Abstraction Layer (HAL)."
msgstr ""

#: system-config-printer-kde.py:3473
msgctxt "Recommended driver"
msgid "%1 (recommended)"
msgstr ""

#: system-config-printer-kde.py:3510
msgid "Database error"
msgstr ""

#: system-config-printer-kde.py:3519
msgid "You will need to install the '%1' package in order to use this driver."
msgstr ""

#: system-config-printer-kde.py:3523
msgid "The '%1' driver cannot be used with printer '%2 %3'."
msgstr ""

#: system-config-printer-kde.py:3527
msgid "PPD error"
msgstr ""

#: system-config-printer-kde.py:3529
msgid "Failed to read PPD file.  Possible reason follows:"
msgstr ""

#: system-config-printer-kde.py:3540
msgid "Downloadable drivers"
msgstr ""

#: system-config-printer-kde.py:3541
msgid "Support for downloadable drivers is not yet completed."
msgstr ""

#: system-config-printer-kde.py:3545
msgctxt "Error title"
msgid "<b>%1</b>"
msgstr ""

#: system-config-printer-kde.py:3612
msgid "<b>Adding</b>"
msgstr ""

#: system-config-printer-kde.py:3613
msgid "Adding printer"
msgstr ""

#: system-config-printer-kde.py:3786
msgid "Install driver"
msgstr ""

#: system-config-printer-kde.py:3787
msgid "Printer '%1' requires the %2 package but it is not currently installed."
msgstr ""

#: system-config-printer-kde.py:3793
msgid "Missing driver"
msgstr ""

#: system-config-printer-kde.py:3794
msgid ""
"Printer '%1' requires the '%2' program but it is not currently installed.  "
"Please install it before using this printer."
msgstr ""

#: system-config-printer-kde.py:3870
msgid "Share"
msgstr ""

#: system-config-printer-kde.py:3870
msgid "Comment"
msgstr ""

#: system-config-printer-kde.py:3884
msgid "Scanning..."
msgstr ""

#: system-config-printer-kde.py:3925
msgid "Not possible"
msgstr ""

#: system-config-printer-kde.py:3926
#, python-format
msgid "It is not possible to obtain a list of queues from `%s'."
msgstr ""

#: system-config-printer-kde.py:3928
msgid ""
"Obtaining a list of queues is a CUPS extension to IPP.  Network printers do "
"not support it."
msgstr ""

#: system-config-printer-kde.py:3931
msgid "No queues"
msgstr ""

#: system-config-printer-kde.py:3932
msgid "There are no queues available."
msgstr ""

#. i18n: file: ipp-browse-dialog.ui:25
#. i18n: ectx: property (windowTitle), widget (QDialog, IPPBrowseDialog)
#: ui.py:3
msgid "IPP Browser"
msgstr ""

#. i18n: file: ipp-browse-dialog.ui:43
#. i18n: ectx: property (text), widget (KPushButton, btnIPPBrowseRefresh)
#. i18n: file: smb-browse-dialog.ui:43
#. i18n: ectx: property (text), widget (KPushButton, btnSMBBrowseRefresh)
#: ui.py:6 ui.py:203
msgid "Refresh"
msgstr ""

#. i18n: file: ipp-browse-dialog.ui:63
#. i18n: ectx: property (text), widget (KPushButton, btnIPPBrowseOk)
#. i18n: file: smb-browse-dialog.ui:63
#. i18n: ectx: property (text), widget (KPushButton, btnSMBBrowseOk)
#: ui.py:9 ui.py:206
msgid "Ok"
msgstr ""

#. i18n: file: ipp-browse-dialog.ui:66
#. i18n: ectx: property (shortcut), widget (KPushButton, btnIPPBrowseOk)
#. i18n: file: smb-browse-dialog.ui:66
#. i18n: ectx: property (shortcut), widget (KPushButton, btnSMBBrowseOk)
#: ui.py:12 ui.py:209
msgid "Ctrl+O"
msgstr ""

#. i18n: file: ipp-browse-dialog.ui:73
#. i18n: ectx: property (text), widget (KPushButton, btnIPPBrowseCancel)
#. i18n: file: new-printer.ui:934
#. i18n: ectx: property (text), widget (QPushButton, btnNPCancel)
#. i18n: file: smb-browse-dialog.ui:73
#. i18n: ectx: property (text), widget (KPushButton, btnSMBBrowseCancel)
#: ui.py:15 ui.py:197 ui.py:212
msgid "Cancel"
msgstr ""

#. i18n: file: ipp-browse-dialog.ui:105
#. i18n: ectx: property (text), widget (QTreeWidget, twIPPBrowser)
#. i18n: file: ipp-browse-dialog.ui:110
#. i18n: ectx: property (text), widget (QTreeWidget, twIPPBrowser)
#. i18n: file: smb-browse-dialog.ui:105
#. i18n: ectx: property (text), widget (QTreeWidget, twSMBBrowser)
#. i18n: file: smb-browse-dialog.ui:110
#. i18n: ectx: property (text), widget (QTreeWidget, twSMBBrowser)
#. i18n: file: system-config-printer.ui:764
#. i18n: ectx: property (text), widget (QTreeWidget, tvPUsers)
#. i18n: file: system-config-printer.ui:1021
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJONumberUp)
#: ui.py:18 ui.py:21 ui.py:215 ui.py:218 ui.py:361 ui.py:423
msgid "1"
msgstr ""

#. i18n: file: new-printer.ui:14
#. i18n: ectx: property (windowTitle), widget (QDialog, form)
#: ui.py:24
msgid "Dialog"
msgstr ""

#. i18n: file: new-printer.ui:31
#. i18n: ectx: property (text), widget (QLabel, label)
#: ui.py:27
msgid "Printer Name"
msgstr ""

#. i18n: file: new-printer.ui:41
#. i18n: ectx: property (text), widget (QLabel, label_2)
#. i18n: file: new-printer.ui:95
#. i18n: ectx: property (text), widget (QLabel, label_8)
#: ui.py:30 ui.py:39
msgid "Description"
msgstr ""

#. i18n: file: new-printer.ui:51
#. i18n: ectx: property (text), widget (QLabel, label_3)
#: ui.py:33
msgid "Location"
msgstr ""

#. i18n: file: new-printer.ui:78
#. i18n: ectx: property (text), widget (QLabel, label_7)
#: ui.py:36
msgid "Select Connection"
msgstr ""

#. i18n: file: new-printer.ui:102
#. i18n: ectx: property (text), widget (QLabel, lblNPDeviceDescription)
#: ui.py:42
msgid "Device Description"
msgstr ""

#. i18n: file: new-printer.ui:126
#. i18n: ectx: property (text), widget (QLabel, label_9)
#: ui.py:45
msgid "Enter Device URI"
msgstr ""

#. i18n: file: new-printer.ui:153
#. i18n: ectx: property (text), widget (QLabel, label_10)
#: ui.py:48
msgid "Location of the Network Printer"
msgstr ""

#. i18n: file: new-printer.ui:160
#. i18n: ectx: property (text), widget (QLabel, label_11)
#. i18n: file: new-printer.ui:204
#. i18n: ectx: property (text), widget (QLabel, label_14)
#. i18n: file: new-printer.ui:292
#. i18n: ectx: property (text), widget (QLabel, label_18)
#: ui.py:51 ui.py:60 ui.py:81
msgid "Host:"
msgstr ""

#. i18n: file: new-printer.ui:170
#. i18n: ectx: property (text), widget (QLabel, label_12)
#: ui.py:54
msgid "Port number:"
msgstr ""

#. i18n: file: new-printer.ui:197
#. i18n: ectx: property (text), widget (QLabel, label_13)
#: ui.py:57
msgid "IPP Printer"
msgstr ""

#. i18n: file: new-printer.ui:217
#. i18n: ectx: property (text), widget (QPushButton, btnIPPFindQueue)
#: ui.py:63
msgid "Find Queue..."
msgstr ""

#. i18n: file: new-printer.ui:224
#. i18n: ectx: property (text), widget (QLabel, label_15)
#. i18n: file: new-printer.ui:318
#. i18n: ectx: property (text), widget (QLabel, label_19)
#: ui.py:66 ui.py:90
msgid "Queue:"
msgstr ""

#. i18n: file: new-printer.ui:234
#. i18n: ectx: property (text), widget (QLabel, label_34)
#: ui.py:69
msgid "URI:"
msgstr ""

#. i18n: file: new-printer.ui:241
#. i18n: ectx: property (text), widget (QLabel, lblIPPURI)
#: ui.py:72
msgid "..."
msgstr ""

#. i18n: file: new-printer.ui:248
#. i18n: ectx: property (text), widget (QPushButton, btnIPPVerify)
#: ui.py:75
msgid "Verify..."
msgstr ""

#. i18n: file: new-printer.ui:285
#. i18n: ectx: property (text), widget (QLabel, label_17)
#: ui.py:78
msgid "Location of the LPD network printer"
msgstr ""

#. i18n: file: new-printer.ui:303
#. i18n: ectx: property (text), item, widget (QComboBox, cmbentNPTLpdHost)
#: ui.py:84
msgid "localhost"
msgstr ""

#. i18n: file: new-printer.ui:311
#. i18n: ectx: property (text), widget (QPushButton, btnNPTLpdProbe)
#: ui.py:87
msgctxt "Try to discover network printers"
msgid "Probe"
msgstr ""

#. i18n: file: new-printer.ui:379
#. i18n: ectx: property (text), widget (QLabel, label_22)
#: ui.py:95
msgid "SMB Printer"
msgstr ""

#. i18n: file: new-printer.ui:396
#. i18n: ectx: property (text), widget (QPushButton, btnSMBBrowse)
#. i18n: file: new-printer.ui:628
#. i18n: ectx: property (text), widget (QPushButton, filechooserPPDButton)
#: ui.py:99 ui.py:135
msgid "Browse"
msgstr ""

#. i18n: file: new-printer.ui:403
#. i18n: ectx: property (text), widget (QLabel, lblSMBHint)
#: ui.py:102
msgid "<i>smb://[workgroup/]server[:port]/printer</i>"
msgstr ""

#. i18n: file: new-printer.ui:410
#. i18n: ectx: property (text), widget (QLabel, label_16)
#: ui.py:105
msgid "Authentication"
msgstr ""

#. i18n: file: new-printer.ui:417
#. i18n: ectx: property (text), widget (QRadioButton, rbtnSMBAuthPrompt)
#: ui.py:108
msgid "Prompt user if authentication is required"
msgstr ""

#. i18n: file: new-printer.ui:424
#. i18n: ectx: property (text), widget (QRadioButton, rbtnSMBAuthSet)
#: ui.py:111
msgid "Set authentication details now"
msgstr ""

#. i18n: file: new-printer.ui:473
#. i18n: ectx: property (text), widget (QLabel, label_26)
#: ui.py:114
msgid "Password:"
msgstr ""

#. i18n: file: new-printer.ui:496
#. i18n: ectx: property (text), widget (QLabel, label_25)
#: ui.py:117
msgid "Username:"
msgstr ""

#. i18n: file: new-printer.ui:540
#. i18n: ectx: property (text), widget (QPushButton, btnSMBVerify)
#: ui.py:120
msgid "Verify"
msgstr ""

#. i18n: file: new-printer.ui:588
#. i18n: ectx: property (text), widget (QRadioButton, rbtnNPFoomatic)
#: ui.py:123
msgid "Select printer from database"
msgstr ""

#. i18n: file: new-printer.ui:595
#. i18n: ectx: property (text), widget (QLabel, label_27)
#: ui.py:126
msgid ""
"The foomatic printer database contains various manufacturer provided "
"PostScript Printer Description (PPD) files and also can generate PPD files "
"for a large number of (non PostScript) printers. But in general manufacturer "
"provided PPD files provide better access to the specific features of the "
"printer."
msgstr ""

#. i18n: file: new-printer.ui:608
#. i18n: ectx: property (text), widget (QRadioButton, rbtnNPPPD)
#: ui.py:129
msgid "Provide PPD file"
msgstr ""

#. i18n: file: new-printer.ui:615
#. i18n: ectx: property (text), widget (QLabel, label_28)
#: ui.py:132
msgid ""
"<qt>PostScript Printer Description (PPD) files can often be found on the "
"driver disk that comes with the printer. For PostScript printers they are "
"often part of the Windows<sup>®</sup> driver.</qt>"
msgstr ""

#. i18n: file: new-printer.ui:638
#. i18n: ectx: property (text), widget (QRadioButton, rbtnNPDownloadableDriverSearch)
#: ui.py:138
msgid "Search for a printer driver to download"
msgstr ""

#. i18n: file: new-printer.ui:645
#. i18n: ectx: property (text), widget (QLabel, label_29)
#: ui.py:141
msgid "Enter some search terms for the model of your printer."
msgstr ""

#. i18n: file: new-printer.ui:652
#. i18n: ectx: property (text), widget (QLabel, label_30)
#: ui.py:144
msgid "Search terms:"
msgstr ""

#. i18n: file: new-printer.ui:662
#. i18n: ectx: property (text), widget (QPushButton, btnNPDownloadableDriverSearch)
#: ui.py:147
msgid "Search"
msgstr ""

#. i18n: file: new-printer.ui:669
#. i18n: ectx: property (text), widget (QLabel, label_31)
#: ui.py:150
msgid "Printer model:"
msgstr ""

#. i18n: file: new-printer.ui:705
#. i18n: ectx: property (text), widget (QPushButton, btnNPPDComments)
#: ui.py:153
msgid "Comments"
msgstr ""

#. i18n: file: new-printer.ui:712
#. i18n: ectx: property (text), widget (QLabel, label_32)
#: ui.py:156
msgid "Models:"
msgstr ""

#. i18n: file: new-printer.ui:719
#. i18n: ectx: property (text), widget (QLabel, label_33)
#: ui.py:159
msgid "Driver:"
msgstr ""

#. i18n: file: new-printer.ui:730
#. i18n: ectx: property (text), widget (QLabel, label_4)
#: ui.py:162
msgid "Printers to be members of this class"
msgstr ""

#. i18n: file: new-printer.ui:739
#. i18n: ectx: property (text), widget (QLabel, label_6)
#: ui.py:165
msgid "Members of this class"
msgstr ""

#. i18n: file: new-printer.ui:790
#. i18n: ectx: property (text), widget (QLabel, label_5)
#: ui.py:168
msgid "Others"
msgstr ""

#. i18n: file: new-printer.ui:809
#. i18n: ectx: property (text), widget (QLabel, label_24)
#: ui.py:171
msgid "Try to transfer the current settings"
msgstr ""

#. i18n: file: new-printer.ui:816
#. i18n: ectx: property (text), widget (QRadioButton, rbtnChangePPDasIs)
#: ui.py:174
msgid "Use the new PPD (Postscript Printer Description) as is."
msgstr ""

#. i18n: file: new-printer.ui:823
#. i18n: ectx: property (text), widget (QLabel, label_37)
#: ui.py:177
msgid ""
"This way all current option settings will be lost. The default settings of "
"the new PPD will be used. "
msgstr ""

#. i18n: file: new-printer.ui:833
#. i18n: ectx: property (text), widget (QRadioButton, rbtnChangePPDKeepSettings)
#: ui.py:180
msgid "Try to copy the option settings over from the old PPD. "
msgstr ""

#. i18n: file: new-printer.ui:840
#. i18n: ectx: property (text), widget (QLabel, label_38)
#: ui.py:183
msgid ""
"This is done by assuming that options with the same name do have the same "
"meaning. Settings of options that are not present in the new PPD will be "
"lost and options only present in the new PPD will be set to default."
msgstr ""

#. i18n: file: new-printer.ui:913
#. i18n: ectx: property (text), widget (QPushButton, btnNPBack)
#: ui.py:188
msgid "Back"
msgstr ""

#. i18n: file: new-printer.ui:920
#. i18n: ectx: property (text), widget (QPushButton, btnNPForward)
#: ui.py:191
msgid "Forward"
msgstr ""

#. i18n: file: new-printer.ui:927
#. i18n: ectx: property (text), widget (QPushButton, btnNPApply)
#: ui.py:194
msgid "OK"
msgstr ""

#. i18n: file: smb-browse-dialog.ui:25
#. i18n: ectx: property (windowTitle), widget (QDialog, SMBBrowseDialog)
#: ui.py:200
msgid "SMB Browser"
msgstr ""

#. i18n: file: system-config-printer.ui:64
#. i18n: ectx: property (text), widget (QLabel, label)
#: ui.py:221
msgid "Add New Printer"
msgstr ""

#. i18n: file: system-config-printer.ui:73
#. i18n: ectx: property (text), widget (KPushButton, btnNewPrinter)
#: ui.py:224
msgid "New Local Printer"
msgstr ""

#. i18n: file: system-config-printer.ui:87
#. i18n: ectx: property (text), widget (QLabel, newPrinterLabel)
#: ui.py:227
msgid ""
"Add a new printer which is directly connected to your\n"
"computer."
msgstr ""

#. i18n: file: system-config-printer.ui:94
#. i18n: ectx: property (text), widget (KPushButton, btnNewPrinterNetwork)
#: ui.py:231
msgid "New Network Printer"
msgstr ""

#. i18n: file: system-config-printer.ui:108
#. i18n: ectx: property (text), widget (QLabel, newPrinterNetworkLabel)
#: ui.py:234
msgid ""
"Add a new printer which is connected to your home\n"
"network or on the Internet."
msgstr ""

#. i18n: file: system-config-printer.ui:115
#. i18n: ectx: property (text), widget (KPushButton, btnNewPrinterSpecial)
#: ui.py:238
msgid "New Special Printer"
msgstr ""

#. i18n: file: system-config-printer.ui:129
#. i18n: ectx: property (text), widget (QLabel, newPrinterSpecialLabel)
#: ui.py:241
msgid ""
"Add a new special printer such as a Fax or PDF by\n"
"specifying an executable command."
msgstr ""

#. i18n: file: system-config-printer.ui:136
#. i18n: ectx: property (text), widget (KPushButton, btnNewClass)
#: ui.py:245
msgid "New Printer Class"
msgstr ""

#. i18n: file: system-config-printer.ui:150
#. i18n: ectx: property (text), widget (QLabel, label_5)
#: ui.py:248
msgid ""
"Add a new printer class to specify a group of computers to\n"
"print to."
msgstr ""

#. i18n: file: system-config-printer.ui:178
#. i18n: ectx: property (text), widget (QLabel, label_6)
#: ui.py:252
msgid "Basic Server Settings"
msgstr ""

#. i18n: file: system-config-printer.ui:208
#. i18n: ectx: property (text), widget (QCheckBox, chkServerBrowse)
#: ui.py:255
msgid "Show printers shared by other systems"
msgstr ""

#. i18n: file: system-config-printer.ui:215
#. i18n: ectx: property (text), widget (QCheckBox, chkServerShare)
#: ui.py:258
msgid "Share published printers connected to this system"
msgstr ""

#. i18n: file: system-config-printer.ui:244
#. i18n: ectx: property (text), widget (QCheckBox, chkServerShareAny)
#: ui.py:261
msgid "Allow printing from the Internet"
msgstr ""

#. i18n: file: system-config-printer.ui:251
#. i18n: ectx: property (text), widget (QCheckBox, chkServerRemoteAdmin)
#: ui.py:264
msgid "Allow remote administration"
msgstr ""

#. i18n: file: system-config-printer.ui:258
#. i18n: ectx: property (text), widget (QCheckBox, chkServerAllowCancelAll)
#: ui.py:267
msgid "Allow users to cancel any job (not just their own)"
msgstr ""

#. i18n: file: system-config-printer.ui:265
#. i18n: ectx: property (text), widget (QCheckBox, chkServerLogDebug)
#: ui.py:270
msgid "Save debugging information for troubleshooting"
msgstr ""

#. i18n: file: system-config-printer.ui:299
#. i18n: ectx: property (text), widget (QLabel, printerNameLabel)
#: ui.py:273
msgid "My Printer"
msgstr ""

#. i18n: file: system-config-printer.ui:331
#. i18n: ectx: attribute (title), widget (QWidget, settings)
#: ui.py:276
msgid "Settings"
msgstr ""

#. i18n: file: system-config-printer.ui:343
#. i18n: ectx: property (text), widget (QLabel, label_3)
#: ui.py:279
msgid "Printer Description"
msgstr ""

#. i18n: file: system-config-printer.ui:352
#. i18n: ectx: property (text), widget (QLabel, lblPName)
#: ui.py:282
msgid "Printer Name:"
msgstr ""

#. i18n: file: system-config-printer.ui:365
#. i18n: ectx: property (text), widget (QLabel, lblPLocation)
#: ui.py:285
msgid "Location:"
msgstr ""

#. i18n: file: system-config-printer.ui:378
#. i18n: ectx: property (text), widget (QLabel, lblPDescription)
#: ui.py:288
msgid "Printer Description:"
msgstr ""

#. i18n: file: system-config-printer.ui:391
#. i18n: ectx: property (text), widget (QLabel, lblPDevice2)
#: ui.py:291
msgid "Device URI:"
msgstr ""

#. i18n: file: system-config-printer.ui:429
#. i18n: ectx: property (text), widget (QLabel, label_7)
#: ui.py:295
msgid "Driver Details"
msgstr ""

#. i18n: file: system-config-printer.ui:444
#. i18n: ectx: property (text), widget (QLabel, lblPMakeModel2)
#: ui.py:298
msgid "Printer Model:"
msgstr ""

#. i18n: file: system-config-printer.ui:460
#. i18n: ectx: property (text), widget (QLabel, lblPMakeModel)
#. i18n: file: system-config-printer.ui:499
#. i18n: ectx: property (text), widget (QLabel, lblPState)
#: ui.py:301 ui.py:310
msgid "-"
msgstr ""

#. i18n: file: system-config-printer.ui:470
#. i18n: ectx: property (text), widget (KPushButton, btnChangePPD)
#: ui.py:304
msgid "Change..."
msgstr ""

#. i18n: file: system-config-printer.ui:483
#. i18n: ectx: property (text), widget (QLabel, lblPType2)
#: ui.py:307
msgid "Printer State:"
msgstr ""

#. i18n: file: system-config-printer.ui:521
#. i18n: ectx: property (text), widget (QLabel, label_12)
#: ui.py:313
msgid "Printer Status"
msgstr ""

#. i18n: file: system-config-printer.ui:530
#. i18n: ectx: property (text), widget (QCheckBox, chkPEnabled)
#: ui.py:316
msgid "enable"
msgstr ""

#. i18n: file: system-config-printer.ui:537
#. i18n: ectx: property (text), widget (QCheckBox, chkPAccepting)
#: ui.py:319
msgid "accepting"
msgstr ""

#. i18n: file: system-config-printer.ui:544
#. i18n: ectx: property (text), widget (QCheckBox, chkPShared)
#: ui.py:322
msgid "sharing"
msgstr ""

#. i18n: file: system-config-printer.ui:551
#. i18n: ectx: property (text), widget (QLabel, lblNotPublished)
#: ui.py:325
msgid "<i>Not published, see server settings</i>"
msgstr ""

#. i18n: file: system-config-printer.ui:582
#. i18n: ectx: property (text), widget (KPushButton, btnSelfTest)
#: ui.py:331
msgid "Print Self Test"
msgstr ""

#. i18n: file: system-config-printer.ui:589
#. i18n: ectx: property (text), widget (KPushButton, btnCleanHeads)
#: ui.py:334
msgid "Clean Print Heads"
msgstr ""

#. i18n: file: system-config-printer.ui:613
#. i18n: ectx: property (text), widget (KPushButton, btnDelete)
#: ui.py:337
msgid "Remove Printer"
msgstr ""

#. i18n: file: system-config-printer.ui:636
#. i18n: ectx: attribute (title), widget (QWidget, policies)
#: ui.py:340
msgid "Policies"
msgstr ""

#. i18n: file: system-config-printer.ui:648
#. i18n: ectx: property (text), widget (QLabel, label_8)
#: ui.py:343
msgid "Banner Settings"
msgstr ""

#. i18n: file: system-config-printer.ui:663
#. i18n: ectx: property (text), widget (QLabel, label_10)
#: ui.py:346
msgid "Starting Banner:"
msgstr ""

#. i18n: file: system-config-printer.ui:695
#. i18n: ectx: property (text), widget (QLabel, label_11)
#: ui.py:349
msgid "Ending Banner:"
msgstr ""

#. i18n: file: system-config-printer.ui:736
#. i18n: ectx: property (text), widget (QLabel, label_9)
#: ui.py:352
msgid "User and Group Permissions"
msgstr ""

#. i18n: file: system-config-printer.ui:743
#. i18n: ectx: property (text), widget (QRadioButton, rbtnPAllow)
#: ui.py:355
msgid "Allow printing for everyone except these users."
msgstr ""

#. i18n: file: system-config-printer.ui:750
#. i18n: ectx: property (text), widget (QRadioButton, rbtnPDeny)
#: ui.py:358
msgid "Deny printing for everyone except these users"
msgstr ""

#. i18n: file: system-config-printer.ui:774
#. i18n: ectx: property (text), widget (KPushButton, btnPAddUser)
#. i18n: file: system-config-printer.ui:1718
#. i18n: ectx: property (text), widget (QPushButton, btnNewJobOption)
#: ui.py:364 ui.py:708
msgid "Add"
msgstr ""

#. i18n: file: system-config-printer.ui:781
#. i18n: ectx: property (text), widget (KPushButton, btnPDelUser)
#: ui.py:367
msgid "Remove"
msgstr ""

#. i18n: file: system-config-printer.ui:810
#. i18n: ectx: property (text), widget (QLabel, label_47)
#: ui.py:373
msgid "Add or Remove Members"
msgstr ""

#. i18n: file: system-config-printer.ui:896
#. i18n: ectx: attribute (title), widget (QWidget, joboptions)
#: ui.py:379
msgid "Job Options"
msgstr ""

#. i18n: file: system-config-printer.ui:928
#. i18n: ectx: property (text), widget (QLabel, label136)
#: ui.py:382
msgid ""
"Specify the default job options for this printer.  Jobs\n"
"arriving at this print server will have these options added\n"
"if they are not already set by the application."
msgstr ""

#. i18n: file: system-config-printer.ui:935
#. i18n: ectx: property (text), widget (QLabel, label_13)
#: ui.py:387
msgid "<b>Common Options</b>"
msgstr ""

#. i18n: file: system-config-printer.ui:944
#. i18n: ectx: property (text), widget (QLabel, label_14)
#: ui.py:390
msgid "Copies"
msgstr ""

#. i18n: file: system-config-printer.ui:954
#. i18n: ectx: property (text), widget (QPushButton, btnJOResetCopies)
#. i18n: file: system-config-printer.ui:992
#. i18n: ectx: property (text), widget (QPushButton, btnJOResetOrientationRequested)
#. i18n: file: system-config-printer.ui:1006
#. i18n: ectx: property (text), widget (QPushButton, btnJOResetFitplot)
#. i18n: file: system-config-printer.ui:1054
#. i18n: ectx: property (text), widget (QPushButton, btnJOResetNumberUp)
#. i18n: file: system-config-printer.ui:1089
#. i18n: ectx: property (text), widget (QPushButton, btnJOResetNumberUpLayout)
#. i18n: file: system-config-printer.ui:1113
#. i18n: ectx: property (text), widget (QPushButton, btnJOResetBrightness)
#. i18n: file: system-config-printer.ui:1271
#. i18n: ectx: property (text), widget (QPushButton, btnJOResetFinishings)
#. i18n: file: system-config-printer.ui:1288
#. i18n: ectx: property (text), widget (QPushButton, btnJOResetJobPriority)
#. i18n: file: system-config-printer.ui:1305
#. i18n: ectx: property (text), widget (QPushButton, btnJOResetMedia)
#. i18n: file: system-config-printer.ui:1338
#. i18n: ectx: property (text), widget (QPushButton, btnJOResetSides)
#. i18n: file: system-config-printer.ui:1355
#. i18n: ectx: property (text), widget (QPushButton, btnJOResetHoldUntil)
#. i18n: file: system-config-printer.ui:1382
#. i18n: ectx: property (text), widget (QPushButton, btnJOResetMirror)
#. i18n: file: system-config-printer.ui:1406
#. i18n: ectx: property (text), widget (QPushButton, btnJOResetScaling)
#. i18n: file: system-config-printer.ui:1432
#. i18n: ectx: property (text), widget (QPushButton, btnJOResetSaturation)
#. i18n: file: system-config-printer.ui:1456
#. i18n: ectx: property (text), widget (QPushButton, btnJOResetHue)
#. i18n: file: system-config-printer.ui:1473
#. i18n: ectx: property (text), widget (QPushButton, btnJOResetGamma)
#. i18n: file: system-config-printer.ui:1519
#. i18n: ectx: property (text), widget (QPushButton, btnJOResetCpi)
#. i18n: file: system-config-printer.ui:1536
#. i18n: ectx: property (text), widget (QPushButton, btnJOResetLpi)
#. i18n: file: system-config-printer.ui:1560
#. i18n: ectx: property (text), widget (QPushButton, btnJOResetPageLeft)
#. i18n: file: system-config-printer.ui:1584
#. i18n: ectx: property (text), widget (QPushButton, btnJOResetPageRight)
#. i18n: file: system-config-printer.ui:1608
#. i18n: ectx: property (text), widget (QPushButton, btnJOResetPageTop)
#. i18n: file: system-config-printer.ui:1632
#. i18n: ectx: property (text), widget (QPushButton, btnJOResetPageBottom)
#. i18n: file: system-config-printer.ui:1648
#. i18n: ectx: property (text), widget (QPushButton, btnJOResetPrettyPrint)
#. i18n: file: system-config-printer.ui:1662
#. i18n: ectx: property (text), widget (QPushButton, btnJOResetWrap)
#. i18n: file: system-config-printer.ui:1679
#. i18n: ectx: property (text), widget (QPushButton, btnJOResetColumns)
#: ui.py:393 ui.py:411 ui.py:417 ui.py:441 ui.py:456 ui.py:466 ui.py:556
#: ui.py:562 ui.py:568 ui.py:583 ui.py:589 ui.py:598 ui.py:608 ui.py:618
#: ui.py:627 ui.py:633 ui.py:642 ui.py:648 ui.py:657 ui.py:666 ui.py:675
#: ui.py:684 ui.py:690 ui.py:696 ui.py:702
msgid "Reset"
msgstr ""

#. i18n: file: system-config-printer.ui:961
#. i18n: ectx: property (text), widget (QLabel, label_15)
#: ui.py:396
msgid "Orientation"
msgstr ""

#. i18n: file: system-config-printer.ui:969
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOOrientationRequested)
#: ui.py:399
msgid "Portrait (no rotation)"
msgstr ""

#. i18n: file: system-config-printer.ui:974
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOOrientationRequested)
#: ui.py:402
msgid "Landscape (90°)"
msgstr ""

#. i18n: file: system-config-printer.ui:979
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOOrientationRequested)
#: ui.py:405
msgid "Reverse landscape (270°)"
msgstr ""

#. i18n: file: system-config-printer.ui:984
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOOrientationRequested)
#: ui.py:408
msgid "Reverse portrait (180°)"
msgstr ""

#. i18n: file: system-config-printer.ui:999
#. i18n: ectx: property (text), widget (QCheckBox, cbJOFitplot)
#: ui.py:414
msgid "Scale to fit"
msgstr ""

#. i18n: file: system-config-printer.ui:1013
#. i18n: ectx: property (text), widget (QLabel, label_17)
#: ui.py:420
msgid "Pages per side"
msgstr ""

#. i18n: file: system-config-printer.ui:1026
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJONumberUp)
#: ui.py:426
msgid "2"
msgstr ""

#. i18n: file: system-config-printer.ui:1031
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJONumberUp)
#: ui.py:429
msgid "4"
msgstr ""

#. i18n: file: system-config-printer.ui:1036
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJONumberUp)
#: ui.py:432
msgid "6"
msgstr ""

#. i18n: file: system-config-printer.ui:1041
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJONumberUp)
#: ui.py:435
msgid "9"
msgstr ""

#. i18n: file: system-config-printer.ui:1046
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJONumberUp)
#: ui.py:438
msgid "16"
msgstr ""

#. i18n: file: system-config-printer.ui:1063
#. i18n: ectx: property (text), widget (QLabel, label_37)
#: ui.py:444
msgid "Pages per side layout:"
msgstr ""

#. i18n: file: system-config-printer.ui:1071
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJONumberUpLayout)
#: ui.py:447
msgid "Left to right, top to bottom"
msgstr ""

#. i18n: file: system-config-printer.ui:1076
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJONumberUpLayout)
#: ui.py:450
msgid "Left to right, bottom to top"
msgstr ""

#. i18n: file: system-config-printer.ui:1081
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJONumberUpLayout)
#: ui.py:453
msgid "Right to left, top to bottom"
msgstr ""

#. i18n: file: system-config-printer.ui:1096
#. i18n: ectx: property (text), widget (QLabel, label_38)
#: ui.py:459
msgid "Brightness:"
msgstr ""

#. i18n: file: system-config-printer.ui:1106
#. i18n: ectx: property (text), widget (QLabel, label_44)
#. i18n: file: system-config-printer.ui:1399
#. i18n: ectx: property (text), widget (QLabel, label_30)
#. i18n: file: system-config-printer.ui:1425
#. i18n: ectx: property (text), widget (QLabel, label_34)
#: ui.py:463 ui.py:605 ui.py:615
#, no-c-format
msgid "%"
msgstr ""

#. i18n: file: system-config-printer.ui:1120
#. i18n: ectx: property (text), widget (QLabel, label_39)
#: ui.py:469
msgid "Finishings:"
msgstr ""

#. i18n: file: system-config-printer.ui:1128
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:472
msgid "None"
msgstr ""

#. i18n: file: system-config-printer.ui:1133
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:475
msgid "Staple"
msgstr ""

#. i18n: file: system-config-printer.ui:1138
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:478
msgid "Punch"
msgstr ""

#. i18n: file: system-config-printer.ui:1143
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:481
msgid "Cover"
msgstr ""

#. i18n: file: system-config-printer.ui:1148
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:484
msgid "Bind"
msgstr ""

#. i18n: file: system-config-printer.ui:1153
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:487
msgid "Saddle stitch"
msgstr ""

#. i18n: file: system-config-printer.ui:1158
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:490
msgid "Edge stitch"
msgstr ""

#. i18n: file: system-config-printer.ui:1163
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:493
msgid "Fold"
msgstr ""

#. i18n: file: system-config-printer.ui:1168
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:496
msgid "Trim"
msgstr ""

#. i18n: file: system-config-printer.ui:1173
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:499
msgid "Bale"
msgstr ""

#. i18n: file: system-config-printer.ui:1178
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:502
msgid "Booklet maker"
msgstr ""

#. i18n: file: system-config-printer.ui:1183
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:505
msgid "Job offset"
msgstr ""

#. i18n: file: system-config-printer.ui:1188
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:508
msgid "Staple (top left)"
msgstr ""

#. i18n: file: system-config-printer.ui:1193
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:511
msgid "Staple (bottom left)"
msgstr ""

#. i18n: file: system-config-printer.ui:1198
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:514
msgid "Staple (top right)"
msgstr ""

#. i18n: file: system-config-printer.ui:1203
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:517
msgid "Staple (bottom right)"
msgstr ""

#. i18n: file: system-config-printer.ui:1208
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:520
msgid "Edge stitch (left)"
msgstr ""

#. i18n: file: system-config-printer.ui:1213
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:523
msgid "Edge stitch (top)"
msgstr ""

#. i18n: file: system-config-printer.ui:1218
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:526
msgid "Edge stitch (right)"
msgstr ""

#. i18n: file: system-config-printer.ui:1223
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:529
msgid "Edge stitch (bottom)"
msgstr ""

#. i18n: file: system-config-printer.ui:1228
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:532
msgid "Staple dual (left)"
msgstr ""

#. i18n: file: system-config-printer.ui:1233
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:535
msgid "Staple dual (top)"
msgstr ""

#. i18n: file: system-config-printer.ui:1238
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:538
msgid "Staple dual (right)"
msgstr ""

#. i18n: file: system-config-printer.ui:1243
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:541
msgid "Staple dual (bottom)"
msgstr ""

#. i18n: file: system-config-printer.ui:1248
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:544
msgid "Bind (left)"
msgstr ""

#. i18n: file: system-config-printer.ui:1253
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:547
msgid "Bind (top)"
msgstr ""

#. i18n: file: system-config-printer.ui:1258
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:550
msgid "Bind (right)"
msgstr ""

#. i18n: file: system-config-printer.ui:1263
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOFinishings)
#: ui.py:553
msgid "Bind (bottom)"
msgstr ""

#. i18n: file: system-config-printer.ui:1278
#. i18n: ectx: property (text), widget (QLabel, label_42)
#: ui.py:559
msgid "Job priority:"
msgstr ""

#. i18n: file: system-config-printer.ui:1295
#. i18n: ectx: property (text), widget (QLabel, label_40)
#: ui.py:565
msgid "Media:"
msgstr ""

#. i18n: file: system-config-printer.ui:1312
#. i18n: ectx: property (text), widget (QLabel, label_41)
#: ui.py:571
msgid "Sides:"
msgstr ""

#. i18n: file: system-config-printer.ui:1320
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOSides)
#: ui.py:574
msgid "One-sided"
msgstr ""

#. i18n: file: system-config-printer.ui:1325
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOSides)
#: ui.py:577
msgid "Two-sided (long edge)"
msgstr ""

#. i18n: file: system-config-printer.ui:1330
#. i18n: ectx: property (text), item, widget (QComboBox, cmbJOSides)
#: ui.py:580
msgid "Two-sided (short edge)"
msgstr ""

#. i18n: file: system-config-printer.ui:1345
#. i18n: ectx: property (text), widget (QLabel, label_43)
#: ui.py:586
msgid "Hold until:"
msgstr ""

#. i18n: file: system-config-printer.ui:1366
#. i18n: ectx: property (text), widget (QLabel, label_16)
#: ui.py:592
msgid "<b>Image Options</b>"
msgstr ""

#. i18n: file: system-config-printer.ui:1375
#. i18n: ectx: property (text), widget (QCheckBox, cbJOMirror)
#: ui.py:595
msgid "Mirror"
msgstr ""

#. i18n: file: system-config-printer.ui:1389
#. i18n: ectx: property (text), widget (QLabel, label_18)
#: ui.py:601
msgid "Scaling"
msgstr ""

#. i18n: file: system-config-printer.ui:1415
#. i18n: ectx: property (text), widget (QLabel, label_31)
#: ui.py:611
msgid "Saturation"
msgstr ""

#. i18n: file: system-config-printer.ui:1439
#. i18n: ectx: property (text), widget (QLabel, label_32)
#: ui.py:621
msgid "Hue adjustment"
msgstr ""

#. i18n: file: system-config-printer.ui:1449
#. i18n: ectx: property (text), widget (QLabel, label_35)
#: ui.py:624
msgid "°"
msgstr ""

#. i18n: file: system-config-printer.ui:1463
#. i18n: ectx: property (text), widget (QLabel, label_33)
#: ui.py:630
msgid "Gamma"
msgstr ""

#. i18n: file: system-config-printer.ui:1497
#. i18n: ectx: property (text), widget (QLabel, label_19)
#: ui.py:636
msgid "<b>Text Options</b>"
msgstr ""

#. i18n: file: system-config-printer.ui:1506
#. i18n: ectx: property (text), widget (QLabel, label_20)
#: ui.py:639
msgid "Character per inch:"
msgstr ""

#. i18n: file: system-config-printer.ui:1526
#. i18n: ectx: property (text), widget (QLabel, label_21)
#: ui.py:645
msgid "Lines per inch"
msgstr ""

#. i18n: file: system-config-printer.ui:1543
#. i18n: ectx: property (text), widget (QLabel, label_22)
#: ui.py:651
msgid "Left margin"
msgstr ""

#. i18n: file: system-config-printer.ui:1553
#. i18n: ectx: property (text), widget (QLabel, label_26)
#. i18n: file: system-config-printer.ui:1577
#. i18n: ectx: property (text), widget (QLabel, label_27)
#. i18n: file: system-config-printer.ui:1601
#. i18n: ectx: property (text), widget (QLabel, label_28)
#. i18n: file: system-config-printer.ui:1625
#. i18n: ectx: property (text), widget (QLabel, label_29)
#: ui.py:654 ui.py:663 ui.py:672 ui.py:681
msgid "Points"
msgstr ""

#. i18n: file: system-config-printer.ui:1567
#. i18n: ectx: property (text), widget (QLabel, label_23)
#: ui.py:660
msgid "Right margin"
msgstr ""

#. i18n: file: system-config-printer.ui:1591
#. i18n: ectx: property (text), widget (QLabel, label_24)
#: ui.py:669
msgid "Top margin"
msgstr ""

#. i18n: file: system-config-printer.ui:1615
#. i18n: ectx: property (text), widget (QLabel, label_25)
#: ui.py:678
msgid "Bottom margin"
msgstr ""

#. i18n: file: system-config-printer.ui:1641
#. i18n: ectx: property (text), widget (QCheckBox, cbJOPrettyPrint)
#: ui.py:687
msgid "Pretty print"
msgstr ""

#. i18n: file: system-config-printer.ui:1655
#. i18n: ectx: property (text), widget (QCheckBox, cbJOWrap)
#: ui.py:693
msgid "Word wrap"
msgstr ""

#. i18n: file: system-config-printer.ui:1669
#. i18n: ectx: property (text), widget (QLabel, label_36)
#: ui.py:699
msgid "Columns"
msgstr ""

#. i18n: file: system-config-printer.ui:1706
#. i18n: ectx: property (text), widget (QLabel, label_46)
#: ui.py:705
msgid "To add a new option, enter its name in the box below and click to add."
msgstr ""
